#include "app.h"

Input *App::_input;

void App::Init()
{
    App::_input = new Input();
}

void App::Free()
{
    delete App::_input;
}

void App::Update()
{
    App::_input->Update();
}

const Input *App::GetInput()
{
    return App::_input;
}
